Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 01:38:57 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order 9632375524 is delayed. I was supposed to revive it one week ago, someone contacted me for delivery and I was not available at home so they informed me that delivery will be next day which did not happen. Kindly assist since I need to receive this order urgently.

You cooperation and quick action will be highly appreciated.

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075039